@charset "UTF-8";

.main_tit {margin-bottom:16px;font-size:40px;font-weight:700;color:var(--colorGray90);line-height:1.4}
.main_tit2 {margin-bottom:24px;font-size:32px;font-weight:700;color:var(--colorGray90);line-height:1.4}
.inner_tit {font-size:24px;font-weight:700;color:var(--colorGray90);line-height:1.4}

/* 메인 비주얼 */
.main_visual {display:flex;align-items:center;justify-content:left;height:700px;color:#fff;background-image:url(/images/flagship/kor/user/main/main_mv.jpg);background-position:center;background-repeat:no-repeat;background-size:cover;position:relative;overflow:hidden}
.main_visual::before {width:100%;height:100%;content:'';background:linear-gradient(90deg, rgba(0, 0, 0, 0) 30%, rgba(0, 0, 0, 0.6) 100%);position:absolute;left:0;top:0;z-index:0}
.main_visual .container {width:100%;z-index:1}
.main_visual .typo {}
.main_visual .mv_tit {font-size:70px;font-weight:700;line-height:1.4;text-shadow:0 0 24px rgba(0, 0, 0, 1)}
.main_visual .mv_txt {margin-top:24px;font-size:1.1em;line-height:1.7}
.main_visual .btn_custom {min-width:155px;margin-top:50px;color:#fff;border-color:#fff;background-color:transparent}
.main_visual .btn_custom .icon {}
.main_visual .scroll_move {text-align:center;position:absolute;right:50px;top:50%;transform:translateY(-50%);z-index:2}
.main_visual .scroll_move .icon {animation:scroll_icon 1.3s infinite ease-in-out}
.main_visual .scroll_move .text {display:block;margin-top:96px;font-size:14px}
.main_visual .scroll_move .text::before {display:block;width:1px;content:'';background-color:#fff;opacity:0.5;animation:scroll_line 1.4s infinite ease-in-out;position:absolute;left:50%;top:38px;transform:translateX(-50%)}

@keyframes scroll_icon{
	0% {transform:translateY(0)}
	50% {transform:translateY(5px)}
	100% {transform:translateY(0)}
}

@keyframes scroll_line{
	0% {height:0}
	100% {height:64px}	
}

/* 퀵메뉴 */
.main_quick {padding:34px 0;background-color:var(--colorBgGray);border-bottom:1px solid var(--colorBorderGray)}
.main_quick .container {display:grid;grid-template-columns:max-content auto;column-gap:24px;align-items:center}
.main_quick .main_tit2 {width:140px;margin-bottom:0;font-size:28px}
.main_quick .quick_list {display:flex;height:100%}
.main_quick .quick_list .quick {flex:1;text-align:center;border-left:1px solid var(--colorGray30)}
.main_quick .quick_list .quick .btn {display:grid;grid-template-columns:max-content auto;column-gap:24px;align-items:center;justify-content:center;height:100%}
.main_quick .quick_list .quick .btn .icon {display:inline-flex;align-items:center;justify-content:center;width:56px;height:56px}
.main_quick .quick_list .quick .btn .icon img {transition:transform 0.3s ease-in-out;transform-origin:center}
.main_quick .quick_list .quick .btn .text {font-size:24px;line-height:1.4;font-weight:700}
.main_quick .quick_list .quick .btn:hover .icon img, 
.main_quick .quick_list .quick .btn:focus-within .icon img {animation:hoverImgZoom 0.6s 1 ease-in-out forwards}

@keyframes hoverImgZoom{
    0% {transform:scale(1)}
    40% {transform:scale(0.75)}
    70% {transform:scale(1.15)}
    100% {transform:scale(1)}
}


/* 공지사항  */
.main_notice {padding:60px 0 100px 0;position:relative}
.main_notice .btn_more {display:inline-block;padding:0 12px;font-size:14px;line-height:27px;font-weight:700;color:var(--colorMain);border:1px solid var(--colorMain);border-radius:29px;position:absolute;right:0;top:18px}
.main_notice .btn_more .icon {transform:translateY(-1px)}
.main_notice .btn_more:hover, 
.main_notice .btn_more:focus-within {color:#fff;background-color:var(--colorMain)}
.main_notice .notice_list {}
.main_notice .notice_list .inner_list {display:grid;grid-template-columns:1fr 1fr 1fr 1fr;gap:24px}
.main_notice .notice_list .bundle {}
.main_notice .notice_list .link {display:block;padding:32px;background-color:#fff;box-shadow:0 4px 24px rgba(0, 0, 0, 0.12);border-radius:8px;overflow:hidden;position:relative}
.main_notice .notice_list .link .subject {-webkit-line-clamp:3;height:99px;margin-bottom:38px;font-weight:700;font-size:22px;line-height:1.5;word-break:break-all}
.main_notice .notice_list .link .date {color:var(--colorGray40)}
.main_notice .notice_list .link .board_new {width:40px;height:40px;background-color:#FF8F00;border-radius:8px 0 0 0;position:absolute;right:0;bottom:0}
.main_notice .notice_list .link .board_new::after {font-size:22px;font-weight:700}

/* 거점 소개 */
.sec_flagship {}
.sec_flagship > .main_tit {margin-top:60px;padding-bottom:8px;text-align:center}
.sec_flagship .toggle_layout {height:800px;position:relative}
.sec_flagship .toggle_layout .intro_grid {display:flex;height:100%}
.sec_flagship .toggle_layout .grid_cell {flex:1;display:grid;align-items:center;color:#fff;background-position:center;background-repeat:no-repeat;background-size:cover;position:relative}
.sec_flagship .toggle_layout .grid_cell::before {width:100%;height:100%;content:'';background-color:rgba(0,0,0,0.6);position:absolute;left:0;top:0;z-index:0}
.sec_flagship .toggle_layout .grid_cell .cell_inner {width:calc(1400px / 2);margin:0 0 0 auto;padding-right:120px;position:relative;z-index:1}
.sec_flagship .toggle_layout .grid_cell .title {padding-bottom:5px}
.sec_flagship .toggle_layout .grid_cell .title .inner_tit {margin-bottom:4px;color:#FF8F00}
.sec_flagship .toggle_layout .grid_cell .title .main_tit {color:#fff}
.sec_flagship .toggle_layout .grid_cell .list_txt_group {margin:0 0 60px 8px}
.sec_flagship .toggle_layout .grid_cell .list_txt_group .list_txt {font-weight:normal}
.sec_flagship .toggle_layout .grid_cell .list_txt_group .list_txt::before {background-color:#fff}
.sec_flagship .toggle_layout .grid_cell .info_txt {}
.sec_flagship .toggle_layout .grid_cell .info_txt .text {margin-bottom:4px}
.sec_flagship .toggle_layout .grid_cell .info_txt .text:last-child {margin-bottom:0}
.sec_flagship .toggle_layout .grid_cell .info_txt .icon {margin-right:5px;vertical-align:baseline} 
.sec_flagship .toggle_layout .grid_cell .btn_custom {width:100%;color:#fff;margin-top:40px;font-weight:700;background-color:rgba(255,255,255,0.15);border-color:#fff;border-radius:44px;box-shadow:0 0 24px rgba(0, 0, 0, 0.24);backdrop-filter:blur(16px)}
.sec_flagship .toggle_layout .grid_cell .btn_custom .text {padding-left:28px;line-height:24px;background-image:url(/images/flagship/kor/user/main/ic_more_shape.png);background-position:left center;background-repeat:no-repeat;transition:0.3s}
.sec_flagship .toggle_layout .grid_cell .btn_custom:hover, 
.sec_flagship .toggle_layout .grid_cell .btn_custom:focus-within {color:var(--colorMain);background-color:#fff}
.sec_flagship .toggle_layout .grid_cell .btn_custom:hover .text, 
.sec_flagship .toggle_layout .grid_cell .btn_custom:focus-within .text {padding:0 28px 0 0;background-image:url(/images/flagship/kor/user/main/ic_more_shape_on.png);background-position:right center}
.sec_flagship .toggle_layout .grid_cell.c1 {background-image:url(/images/flagship/kor/user/main/bg_main_p1.jpg)}
.sec_flagship .toggle_layout .grid_cell.c2 {background-image:url(/images/flagship/kor/user/main/bg_main_p2.jpg)}
.sec_flagship .toggle_layout .grid_cell.c2 .cell_inner {margin:0 auto 0 0;padding:0 0 0 120px}

.sec_flagship .toggle_layer {width:100%;height:100%;background-position:center;background-repeat:no-repeat;background-size:cover;position:absolute;left:-100vw;top:0;z-index:10;transition:left 0.6s cubic-bezier(0.65, 0.05, 0.36, 1)}
.sec_flagship .toggle_layer::before {width:100%;height:100%;content:'';background-color:rgba(0,0,0,0.6);position:absolute;left:0;top:0;z-index:0}
.sec_flagship .toggle_layer.flag_layer1 {background-image:url(/images/flagship/kor/user/main/bg_main_p1.jpg)}
.sec_flagship .toggle_layer.flag_layer2 {background-image:url(/images/flagship/kor/user/main/bg_main_p2.jpg)}
.sec_flagship .toggle_layer.active {left:0}
.sec_flagship .toggle_layer .f_layer {max-width:1400px;margin:0 auto;padding:60px 0 80px 0;position:relative;z-index:1}
.sec_flagship .toggle_layer .btn_layer_close {width:80px;height:100%;color:#fff;background-color:var(--colorMain);position:absolute;right:0;top:0;z-index:2}
.sec_flagship .toggle_layer .btn_layer_close .icon {transition:transform 0.2s}
.sec_flagship .toggle_layer .btn_layer_close .text {display:block;margin-top:8px;font-size:14px;font-weight:500}
.sec_flagship .toggle_layer .btn_layer_close:hover, 
.sec_flagship .toggle_layer .btn_layer_close:focus-within {background-color:var(--colorNavy)}
.sec_flagship .toggle_layer .btn_layer_close:hover .icon, 
.sec_flagship .toggle_layer .btn_layer_close:focus-within .icon {transform:translateX(-5px)}
.sec_flagship .toggle_layer .typo {margin-bottom:24px;color:#fff;position:relative}
.sec_flagship .toggle_layer .typo .main_tit2 {display:inline-block;margin:0 24px 0 0;color:#fff}
.sec_flagship .toggle_layer .typo .text {display:inline-block}
.sec_flagship .toggle_layer .typo .btn_more {position:absolute;right:0;bottom:4px}
.sec_flagship .toggle_layer .typo .btn_more .icon {transition:all 0.2s}
.sec_flagship .toggle_layer .typo .btn_more:hover .icon,
.sec_flagship .toggle_layer .typo .btn_more:focus-within .icon {margin-left:8px}
.sec_flagship .toggle_layer .tab_group {width:120px;position:absolute;left:-120px;top:225px;z-index:1}
.sec_flagship .toggle_layer .tab_group .tab {display:block;width:100%;margin-bottom:8px;padding:15px 14px;text-align:left;color:#fff;font-size:20px;font-weight:700;border-bottom:1px solid #fff}
.sec_flagship .toggle_layer .tab_group .tab:last-child {margin-bottom:0}
.sec_flagship .toggle_layer .tab_group .tab:not(.current):hover, 
.sec_flagship .toggle_layer .tab_group .tab:not(.current):focus-within {background-color:rgba(0,0,0,0.5);border-radius:8px 0 0 0}
.sec_flagship .toggle_layer .tab_group .tab.current {color:var(--colorMain);background-color:#fff;border-color:#fff;border-radius:8px 0 0 8px;box-shadow:0 4px 24px rgba(0, 0, 0, 0.12)}
.sec_flagship .toggle_layer .fl_wrap {display:none;height:600px;background-color:#fff;box-shadow:0 4px 24px rgba(0,0,0,0.16);border-radius:24px;overflow:hidden}
.sec_flagship .toggle_layer .fl_wrap.current {display:block}
.sec_flagship .toggle_layer .fl_wrap .fl_offset {display:flex;align-items:center;height:100%}
.sec_flagship .toggle_layer .fl_wrap .left {width:450px;height:100%;padding:42px 24px;border-radius:0 24px 24px 0;box-shadow:0 4px 40px rgba(0, 0, 0, 0.28)}
.sec_flagship .toggle_layer .fl_wrap .right {width:calc(100% - 450px);max-height:100%;padding:60px;overflow-y:auto}
.sec_flagship .toggle_layer .fl_img_box {}
.sec_flagship .toggle_layer .fl_img_box .img {display:block}
.sec_flagship .toggle_layer .fl_slt_box {max-height:calc(100% - 232px);margin-top:32px;overflow-y:auto}
.sec_flagship .toggle_layer .fl_slt_box .mobile_tab {display:none}
.sec_flagship .toggle_layer .fl_slt_box .slt_list {}
.sec_flagship .toggle_layer .fl_slt_box .slt {display:grid;grid-template-columns:auto max-content;justify-content:space-between;align-items:center;width:100%;padding:7px 12px 7px 44px;text-align:left;border-radius:8px;background-color:#fff;position:relative}
.sec_flagship .toggle_layer .fl_slt_box .slt:nth-child(2n) {background-color:var(--colorBgGray)}
.sec_flagship .toggle_layer .fl_slt_box .slt .num {width:20px;height:20px;text-align:center;color:#fff;font-size:14px;line-height:20px;font-weight:700;background-color:var(--colorGray70);border-radius:100%;position:absolute;left:12px;top:10px}
.sec_flagship .toggle_layer .fl_slt_box .slt .text {transition:0.2s}
.sec_flagship .toggle_layer .fl_slt_box .slt .tag {width:50px;padding-right:0;padding-left:0;text-align:center;transition:0.2s}
.sec_flagship .toggle_layer .fl_slt_box .slt:not(.current):hover .num, 
.sec_flagship .toggle_layer .fl_slt_box .slt:not(.current):focus-within .num {color:#fff;background-color:var(--colorMain)}
.sec_flagship .toggle_layer .fl_slt_box .slt:not(.current):hover .text, 
.sec_flagship .toggle_layer .fl_slt_box .slt:not(.current):focus-within .text {color:var(--colorMain);font-weight:500}
.sec_flagship .toggle_layer .fl_slt_box .slt.current, 
.sec_flagship .toggle_layer .fl_slt_box .slt.current:nth-child(2n) {background-color:var(--colorMain)}
.sec_flagship .toggle_layer .fl_slt_box .slt.current .num {color:var(--colorMain);background-color:#fff}
.sec_flagship .toggle_layer .fl_slt_box .slt.current .text {font-weight:700;color:#fff}
.sec_flagship .toggle_layer .fl_slt_box .slt.current .tag {color:#fff;background-color:transparent;border-color:#fff}
.sec_flagship .toggle_layer .slt_cont {display:none;column-gap:75px}
.sec_flagship .toggle_layer .slt_cont.current {display:flex}
.sec_flagship .toggle_layer .slt_cont .num_img_obj {width:340px}
.sec_flagship .toggle_layer .slt_cont .subject {display:grid;grid-template-columns:max-content auto;column-gap:8px;align-items:flex-start;height:60px;margin-bottom:24px}
.sec_flagship .toggle_layer .slt_cont .subject .num {width:27px;height:27px;font-size:18px;line-height:26px;font-weight:700;text-align:center;background-color:#fff;border:1px solid var(--colorGray40);border-radius:100%}
.sec_flagship .toggle_layer .slt_cont .subject .text {font-size:20px;font-weight:700;line-height:1.45}
.sec_flagship .toggle_layer .slt_cont .img_box {width:100%;height:340px;border-radius:12px;overflow:hidden}
.sec_flagship .toggle_layer .slt_cont .img_box .img {display:flex;align-items:center;justify-content:center}
.sec_flagship .toggle_layer .slt_cont .desc_obj {width:calc(100% - 415px);border:1px solid var(--colorBorderGray);border-radius:8px}
.sec_flagship .toggle_layer .slt_cont .desc_dl {padding:40px 24px;border-bottom:1px solid var(--colorBorderGray);position:relative}
.sec_flagship .toggle_layer .slt_cont .desc_dl:last-child {border-bottom:0}
.sec_flagship .toggle_layer .slt_cont .desc_dl .dt {width:180px;line-height:26px;text-align:center;color:#fff;font-weight:700;background-color:#122354;border-radius:26px;position:absolute;top:-13px;left:50%;transform:translateX(-50%)}
.sec_flagship .toggle_layer .slt_cont .desc_dl .list_txt_group {}
.sec_flagship .toggle_layer .slt_cont .desc_dl .list_txt_group .list_txt {padding-left:35px;font-weight:500;background-image:url(/images/flagship/kor/user/main/ic_arrow_shape.png);background-position:left top -1px;background-repeat:no-repeat}
.sec_flagship .toggle_layer .prom_left {width:50%;margin:45px}
.sec_flagship .toggle_layer .prom_left .img_box {border-radius:12px;overflow:hidden}
.sec_flagship .toggle_layer .prom_left .img_box .img {}
.sec_flagship .toggle_layer .prom_left .img_box img {}
.sec_flagship .toggle_layer .prom_right {width:50%;height:calc(100% - 128px);margin:45px 45px 45px 15px}
.sec_flagship .toggle_layer .prom_right .inner_tit {margin-bottom:24px}
.sec_flagship .toggle_layer .prom_right .color_grid {display:flex;flex-direction:column;height:calc(100% - 60px)}
.sec_flagship .toggle_layer .prom_right .color_grid .grid_bundle {flex:1;margin-bottom:16px;text-align:center}
.sec_flagship .toggle_layer .prom_right .color_grid .grid_bundle:last-child {margin-bottom:0}
.sec_flagship .toggle_layer .prom_right .color_grid .dt {display:flex;align-items:center;justify-content:center;height:46px;padding:0 10px;font-size:20px;color:#fff;font-weight:700;border-radius:8px 8px 0 0}
.sec_flagship .toggle_layer .prom_right .color_grid .dt.bg01 {background-color:#0B78CB}
.sec_flagship .toggle_layer .prom_right .color_grid .dt.bg02 {background-color:#085691}
.sec_flagship .toggle_layer .prom_right .color_grid .dt.bg03 {background-color:#03253F}
.sec_flagship .toggle_layer .prom_right .color_grid .dd {display:flex;align-items:center;justify-content:center;height:calc(100% - 46px);padding:16px 40px;font-size:1.1em;border:1px solid var(--colorBorderGray);border-top:0;border-radius:0 0 8px 8px}
.sec_flagship .toggle_layer .prom_right .color_grid .dd .text {}
			